News
Field Alert – Oracle Security Alert Advisory - CVE-2019-2729
Posted by ~ Wilco Berger ~ on 20 June 2019 15:21

 

Field Alert – Oracle Security Alert Advisory - CVE-2019-2729

 

On Tuesday, June 18, Oracle issued a security advisory for a critical vulnerability in all of their WebLogic Server code branches.

  

Oracle released patches for fixing this vulnerability on top of the quarterly Critical Security Patch Set Updates for April 2019. We expect those fixes to be part of the July 2019 Critical Patch Set Update.

 

The July 2019 Critical Patch Update for WebLogic will become part of next Security Kit releases for 11.1 and 15.1. As mentioned above, at this time we are still unable to patch 15.2. We are looking into ways to speed up the process of certifying 12.2.1.3.

 

 

Resolution

Security Kit 12 for 11.1 SP1

Security Kit 11 for 15.1

TBD for 15.2

 

The Security Kits are planned to be released by August 9.

 

Affected Product Versions

  • 11.1 SP1 and respective Avaya versions
  • 15.1 and respective Avaya versions
  • 15.2 and respective Avaya versions

 

References

https://www.oracle.com/technetwork/security-advisory/alert-cve-2019-2729-5570780.html

 

 

 

 


Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: